Subject: 4 star applicant - Naukri.com -Walk-in For Freelancer Blog Writer, Content Writer, Working As A Freelancer, 4 years 0 months, Gurgaon, 6.0
From: Bhawna Smriti <[email-masked]>
To: [email-masked]
Date: Tue, 7 May 2019 05:26:12 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Freelancer Blog Writer

11 Applicants

View All

Bhawna Smriti

(4/5)

I have worked as a writer and have written many articles. Some of them were educational and some were provocating, and while I love simple fact presenting articles, I really get creative with thought provoking ideas. My life is defined in the moments when my heart is racing for a power pack rich content, but unfortunetIy its not a good idea for commercial sucess and I have noticed that my way of expression is less of a requirement in commercial writing. While content writing pays more and I would love to get an incredible offer, I think creative writing defines me better than any other form of writring. I am a poet at heart but a writer with my pen. I am looking for some serious Creative Writing job rather than an SEO content writer.
View Attached CV

Key Skills Content Writing,Blog Writing,Content Editing,Creative Writing,Blogger,Articles,Social Media,Technical Writing,Sales,B2B

Exp
4 years 0 months

CTC
6.0

Location
Gurgaon

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Content Writer
Current Company Working As A Freelancer
Notice Period 15 Days or less
Previous Designation Not Mentioned

Contact Details
Mobile: 918368439520
Landline: false

Prefers Delhi / NCR
Education
MBA/PGDM
Sikkim Manipal University (SMU)
B.Com
Shobhit institute of engineering and Technology, meerut

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem